Unter Ubuntu 17 fügen wir uns ein ppa hinzu, da die Corebird Version im Standard Repository veraltet ist.

Anschließend die Sourcen neu einlesen und Corebird installieren.

Da Ubuntu 16 von Corebird nicht mehr offiziell unterstützt wird, empfehle ich die Installation als FlatPak

Falls noch nicht vorhanden:

ansonsten geht es so weiter

Das war es auch schon